.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.880000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.446104,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.446104,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.446104,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.481805,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.481805,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.481805,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:15.328800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.728000px;}
._1{width:1.008000px;}
._2{width:2.016000px;}
.fc1{color:rgb(121,189,40);}
.fc0{color:rgb(181,181,182);}
.fs9{font-size:30.657600px;}
.fs7{font-size:40.979600px;}
.fs8{font-size:42.592400px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:55.011600px;}
.fs4{font-size:59.144400px;}
.fs6{font-size:67.155200px;}
.fs3{font-size:68.457600px;}
.fs2{font-size:70.494000px;}
.y0{bottom:0.000000px;}
.y23{bottom:13.572439px;}
.y12{bottom:89.296056px;}
.y11{bottom:117.240068px;}
.y10{bottom:145.184081px;}
.yf{bottom:173.128093px;}
.ye{bottom:201.072106px;}
.yd{bottom:229.016118px;}
.yc{bottom:256.960131px;}
.yb{bottom:284.904143px;}
.y1d{bottom:286.286890px;}
.ya{bottom:312.848156px;}
.y1c{bottom:318.721216px;}
.y1b{bottom:339.920122px;}
.y9{bottom:340.792168px;}
.y8{bottom:368.736181px;}
.y1a{bottom:372.354449px;}
.y7{bottom:396.680193px;}
.y19{bottom:404.788775px;}
.y6{bottom:424.624206px;}
.y18{bottom:425.987681px;}
.y17{bottom:447.186587px;}
.y5{bottom:452.568218px;}
.y16{bottom:479.620913px;}
.y4{bottom:480.512231px;}
.y15{bottom:500.819819px;}
.y3{bottom:508.456243px;}
.y14{bottom:533.254146px;}
.y2{bottom:536.400256px;}
.y1{bottom:564.344269px;}
.y13{bottom:565.688472px;}
.y24{bottom:1128.422105px;}
.y1e{bottom:1128.727884px;}
.y22{bottom:1131.438774px;}
.y20{bottom:1135.023156px;}
.y1f{bottom:1155.560559px;}
.y21{bottom:1157.141484px;}
.y25{bottom:1261.827945px;}
.hb{height:21.766896px;}
.h9{height:29.546292px;}
.ha{height:30.709120px;}
.h3{height:31.724000px;}
.h2{height:34.608000px;}
.h7{height:39.663364px;}
.h6{height:42.643112px;}
.h5{height:49.357930px;}
.h4{height:50.826174px;}
.h8{height:56.410368px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x7{left:66.183788px;}
.x2{left:88.536589px;}
.xa{left:141.749537px;}
.x1{left:531.471992px;}
.x6{left:532.845906px;}
.x3{left:542.483218px;}
.x4{left:657.073905px;}
.x5{left:660.205882px;}
.x8{left:675.800568px;}
.x9{left:706.136203px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:12.726453pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.434640pt;}
._1{width:0.836873pt;}
._2{width:1.673747pt;}
.fs9{font-size:25.452906pt;}
.fs7{font-size:34.022556pt;}
.fs8{font-size:35.361553pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.fs5{font-size:45.672364pt;}
.fs4{font-size:49.103545pt;}
.fs6{font-size:55.754364pt;}
.fs3{font-size:56.835657pt;}
.fs2{font-size:58.526341pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:11.268267pt;}
.y12{bottom:74.136400pt;}
.y11{bottom:97.336400pt;}
.y10{bottom:120.536400pt;}
.yf{bottom:143.736400pt;}
.ye{bottom:166.936400pt;}
.yd{bottom:190.136400pt;}
.yc{bottom:213.336400pt;}
.yb{bottom:236.536400pt;}
.y1d{bottom:237.684400pt;}
.ya{bottom:259.736400pt;}
.y1c{bottom:264.612400pt;}
.y1b{bottom:282.212400pt;}
.y9{bottom:282.936400pt;}
.y8{bottom:306.136400pt;}
.y1a{bottom:309.140400pt;}
.y7{bottom:329.336400pt;}
.y19{bottom:336.068400pt;}
.y6{bottom:352.536400pt;}
.y18{bottom:353.668400pt;}
.y17{bottom:371.268400pt;}
.y5{bottom:375.736400pt;}
.y16{bottom:398.196400pt;}
.y4{bottom:398.936400pt;}
.y15{bottom:415.796400pt;}
.y3{bottom:422.136400pt;}
.y14{bottom:442.724400pt;}
.y2{bottom:445.336400pt;}
.y1{bottom:468.536400pt;}
.y13{bottom:469.652400pt;}
.y24{bottom:936.851600pt;}
.y1e{bottom:937.105467pt;}
.y22{bottom:939.356133pt;}
.y20{bottom:942.332000pt;}
.y1f{bottom:959.382800pt;}
.y21{bottom:960.695333pt;}
.y25{bottom:1047.609333pt;}
.hb{height:18.071563pt;}
.h9{height:24.530263pt;}
.ha{height:25.495680pt;}
.h3{height:26.338265pt;}
.h2{height:28.732652pt;}
.h7{height:32.929775pt;}
.h6{height:35.403656pt;}
.h5{height:40.978509pt;}
.h4{height:42.197492pt;}
.h8{height:46.833666pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:54.947867pt;}
.x2{left:73.505867pt;}
.xa{left:117.684933pt;}
.x1{left:441.244800pt;}
.x6{left:442.385467pt;}
.x3{left:450.386667pt;}
.x4{left:545.523467pt;}
.x5{left:548.123733pt;}
.x8{left:561.070933pt;}
.x9{left:586.256533pt;}
}
